body {
    color: #292929;
    text-align: left;
    line-height: 1.4;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    padding: 0;
    margin: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

img {
	width: 100%;
}

a {
	cursor:pointer;
	text-decoration: none
}

.red {
color:#ed030d;
}
a.red_button {
    background: #ed000e;
    color: white;
    padding: 8px 30px;
    display: inline-block;
}

.width50 {
	width:50%;
}

.clr {
 clear:both;
}



.inner {
	max-width:1170px;
	margin:0 auto;
	
}

.pull-right {
	float:right;
}

.pull-left {
	float:left;
}


#header-wrp {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 9999;
    background: none;
    
}

#header-wrp.fixed {
    background: rgba(255, 255, 255, 0.96);
    transition: background 1.5s;
    box-shadow: 1px 1px 2px #d0d0d0;
}

	#header {
		padding: 7px 20px 0 20px;
	}
	
		#main_logo {
		    background: url(/img/SYSTEM/logo_nobackg.png) no-repeat;
		    width: 200px;
		    height: 70px;
		    display: block;
		    background-size: 124px;
		    transition: background-size 1s, height 1s;
		}
		
		.fixed #main_logo {
		    background: url(/img/SYSTEM/logo_nobackg.png) no-repeat;
		    width: 220px;
		    height: 33px;
		    display: block;
		    background-size: 100px;
		}
		#top_cont a {
		    color: #282828;
		    font-size: 16px;
		}
		#top_cont i {
		    color: #cc343d;
		    margin-right: 5px;
		}
		#header #menu {
		    margin-top: 10px;
		    transition: margin-top 0.5s;
		    float: none;
		    text-align: center;
		}		
		.fixed #header #menu {
			margin-top: 2px;
			transition: margin-top 0.5s;
		}

			#header #menu ul {
				margin: 0;
				padding: 0;
				list-style: none;
			}
	
				#header #menu li {
					display:inline-block;
				}
		
					#header #menu a {
						font-size: 15px;
						padding: 8px 16px;
						display: block;
						text-transform: uppercase;
					}
			
						#header #menu a i {
							margin-left:5px;
						}
		#mobil_menu {
			font-size: 34px;
			background: rgba(255, 255, 255, 0.54);
			padding: 8px 10px;
			margin-top: 6px;
			transition: margin-top 0.5s;
		}
		
			.fixed #mobil_menu {
				margin-top: -6px;
			}
				
   #welcome-wrp {
    background: url(/img/welcome-bkg1.jpg) center no-repeat;
    background-size: cover;
    overflow: hidden;
    height: 600px;
    position: relative;
}
div#welcome {
    position: relative;
    padding: 175px 0;
    text-align: center;
    margin: 0 auto;
    max-width: 739px;
}
			
				
	#welcome h2 {
    font-size: 38px;
    font-weight: 300;
    margin: 0;
}		
	#welcome h1 {
    font-size: 50px;
    margin: 0;
    padding: 0;
}


div#section-about {
    padding: 60px;
}

.section_img {
    text-align: right;
    margin: 0 0 36px 0;
}



#section-services {
    text-align: center;
    padding: 30px 0;
}

	#section-services h1 {
		font-weight: 300;
		line-height: 32px;
		padding: 0 20px;
	}
	
	#section-services .title-text {
		margin: 40px auto 45px;
		padding: 0 30px;
		max-width: 550px;
	}


	.service-wrp {
    width: 25%;
    margin-bottom: 0px;
    float: left;
}

		.service-modul {
    text-align: center;
    border: 1px solid #dddddd;
    min-height: 175px;
    margin: 0 auto;
    padding: 30px 0 15px;
    transition: box-shadow 0.3s linear;
    display: block;
}
		
		.service-modul:hover {
			box-shadow: 0px 3px 5px #e0e0e0;
		}
	
			.service-modul i {
				font-size: 35px;
				color: #737373;
				margin-top:0;
				transition: color 0.7s;
			}
			
				.service-modul:hover i {
					color: #e44b52;
				}
			
			.service-modul p {
				font-size: 17px;
			}



#section-feedbacks {
    background: #ececec;
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    text-align: center;
    padding: 36px 20px;
}




#footer-wrp {
    border-top: 1px solid #dddddd;
    padding: 0px 0 40px 0;
    text-align: center;
    margin-top: 30px;
}

	#footer-logo {
		background: white url("/img/clean_logo.svg") center no-repeat;
		width: 90px;
		height: 40px;
		background-size: 60px;
		position: relative;
		top: -22px;
		margin: 0 auto;
	}




@media screen and (max-width: 756px) {
	#header #menu {
	 display:none;
	}
	
	.width50 {
		width:100%;
	}
	
	.parallax-container {
    min-height: 250px;
}

}

@media screen and (min-width: 756px) {
	#header #mobil_menu {
	 display:none;
	}

}

.parallax-container {
    min-height: 300px;
    background: transparent;
}

	.para_title_wrp {
		padding-top: 94px;
	}

	.para_title {
		background: rgba(0, 0, 0, 0.52);
		color: white;
		max-width: 300px;
		text-align: center;
		font-size: 20px;
		margin: 0 auto;
		padding: 30px;
		text-shadow: 1px 1px 2px black;
		text-transform: uppercase;
		line-height: 26px;
		font-weight: normal;
	}



@media screen and (max-width: 500px) {

.parallax-container {
    min-height: 200px;
    background: transparent;
}

	.para_title_wrp {
		padding-top: 47px;
	}

#service_list {
    padding: 0 10px;
}

	.service-wrp {
		max-width: 49%;
		/* width: 0; */
		margin-bottom: 20px;
	}

			.service-modul {
				max-width: 90%;
				padding: 20px 0 5px;
			}
		
			.service-modul:hover {
				box-shadow: 0px 3px 5px #e0e0e0;
			}
	
				.service-modul i {
					font-size: 35px;
					color: #737373;
					margin-top:0;
					transition: color 0.7s;
				}
			
					.service-modul:hover i {
						color: #e44b52;
					}
			
				.service-modul p {
					font-size: 17px;
				}


}
